desktop-defaults-mx-common (26.06.01mx23) mx; urgency=medium

  * add snaps paths on systems that install snaps
  * remove old snaps symlink under /usr/share/applications

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 04 Jun 2026 18:50:26 -0400
 
desktop-defaults-mx-common (24.03.01mx23) mx; urgency=medium

  * update mx tools directory file translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Mar 2024 11:47:36 -0400

desktop-defaults-mx-common (23.04.02mx23) mx; urgency=medium

  * update menu icons

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Apr 2023 23:46:11 -0400

desktop-defaults-mx-common (23.04.01mx23) mx; urgency=medium

  * remove 52-force-root-for-admin-auth.conf (obsolete)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 07 Apr 2023 19:54:37 -0400

desktop-defaults-mx-common (23.03.03mx23) mx; urgency=medium

  * update menu icon
  * update clock12or24 to work with xfce clock plugin

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 22 Mar 2023 18:39:48 -0400

desktop-defaults-mx-common (23.03.02mx23) mx; urgency=medium

  * add 30-touchpad-libinput.conf, tap-to-click on by default

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 12 Mar 2023 18:27:51 -0400

desktop-defaults-mx-common (23.03.01mx23) mx; urgency=medium

  * add new menu icons 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Mar 2023 18:47:25 -0500

desktop-defaults-mx-common (23.02.08mx23) mx; urgency=medium

  * fix typo in shebang, clock12or24

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 18 Feb 2023 10:57:05 -0500

desktop-defaults-mx-common (23.02.07mx23) mx; urgency=medium

  * correct filename in clock12or24 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 17 Feb 2023 20:00:40 -0500

desktop-defaults-mx-common (23.02.06mx23) mx; urgency=medium

  * adjust clock12or24 again

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Feb 2023 18:58:54 -0500

desktop-defaults-mx-common (23.02.05mx23) mx; urgency=medium

  * update clock12or24 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Feb 2023 09:23:02 -0500

desktop-defaults-mx-common (23.01.05mx21) mx; urgency=medium

  * add 58qxcb

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 25 Jan 2023 19:02:27 -0500

desktop-defaults-mx-common (23.01.04mx21) mx; urgency=medium

  * revert mx-tools.menu changes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 09 Jan 2023 06:39:57 -0500

desktop-defaults-mx-common (23.01.03mx21) mx; urgency=medium

  * add double quoting

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 08 Jan 2023 19:29:20 -0500

desktop-defaults-mx-common (23.01.02mx21) mx; urgency=medium

  * update old mx-tools.menu Name field

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 08 Jan 2023 18:25:51 -0500

desktop-defaults-mx-common (23.01.01mx21) mx; urgency=medium

  * update mx-tools.menu to make "Name" lowercase, improves menulibre 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 07 Jan 2023 13:26:47 -0500

desktop-defaults-mx-common (22.12.01mx21) mx; urgency=medium

  * remove ja_JP 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 04 Dec 2022 14:30:07 -0500

desktop-defaults-mx-common (22.04.01mx21) mx; urgency=medium

  * update clock12or24 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 06 Apr 2022 19:07:25 -0400

desktop-defaults-mx-common (22.03.01mx21) mx; urgency=medium

  * move mx-tools menu definition to /etc/xdg 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Mar 2022 14:49:44 -0400

desktop-defaults-mx-common (22.02.01mx21) mx; urgency=medium

  * replace clock-chd file generate 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 11 Feb 2022 19:32:51 -0500

desktop-defaults-mx-common (21.09.01mx21) mx; urgency=medium

  * add nfs umount alternative back in 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 13 Sep 2021 23:18:27 -0400

desktop-defaults-mx-common (21.03.02mx21) mx; urgency=medium

  * add synpatics driver config back 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 24 Mar 2021 23:38:31 -0400

desktop-defaults-mx-common (21.03.01mx21) mx; urgency=medium

  * remove synaptics touchpad driver 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 01 Mar 2021 23:19:14 -0500

desktop-defaults-mx-common (21.02.01mx21) mx; urgency=medium

  * initial bullseye build 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 11 Feb 2021 13:03:54 -0500

desktop-defaults-mx-common (20.07.03) mx; urgency=medium

  * modification to clock12or24 to set skel too 

 -- Dolphin Oracle <dolphin@littlebyte>  Thu, 23 Jul 2020 21:53:22 -0400

desktop-defaults-mx-common (20.07.02) mx; urgency=medium

  * fix stupid bug in sed command 

 -- Adrian <adrian@mxlinux.org>  Fri, 17 Jul 2020 10:52:22 -0400
 
 desktop-defaults-mx-common (20.07.01) mx; urgency=medium

  * update clock12or24 for KDE/plasma digitalclock 

 -- Dolphin Oracle <dolphin@littlebyte>  Sun, 12 Jul 2020 15:44:34 -0400

desktop-defaults-mx-common (20.06.01) mx; urgency=medium

  * move clock12or24 to -common 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 08 Jun 2020 17:38:22 -0400

desktop-defaults-mx-common (19.10.01) mx; urgency=medium

  * modify early-bg 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 06 Oct 2019 21:53:17 -0400

desktop-defaults-mx-common (19.08.01) mx; urgency=medium

  * adjust synaptic (package manager) default settings
  * fix typo in synaptics.conf (the touchpad settings)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 31 Aug 2019 10:28:26 -0400

desktop-defaults-mx-common (19.07.01) mx; urgency=medium

  * added X-antiX to menus 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 31 Jul 2019 21:41:20 -0400

desktop-defaults-mx-common (19.06.02) mx; urgency=medium

  * added snaps symlink in usr/applications

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 29 Jun 2019 20:21:11 -0400

desktop-defaults-mx-common (19.06.01) mx; urgency=medium

  * added pulseaudio config for sysvinit 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Jun 2019 14:28:25 -0400

desktop-defaults-mx-common (19.05.01) mx; urgency=medium

  * update translation on mx-tools whisker entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 18 May 2019 15:01:24 -0400

desktop-defaults-mx-common (19.04.01) mx; urgency=medium

  * added fbdev-blacklist-additional.conf 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Apr 2019 17:21:47 -0400

desktop-defaults-mx-common (18.12.04) mx; urgency=medium

  * modified early-bg 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 18 Dec 2018 17:46:47 -0500

desktop-defaults-mx-common (18.12.03) mx; urgency=medium

  * updated mx-tools menu entry translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Dec 2018 20:29:48 -0500

desktop-defaults-mx-common (18.12.01) mx; urgency=medium

  * keyrings configuration updated 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 01 Dec 2018 19:33:34 -0500

desktop-defaults-mx-common (18.10.01) mx; urgency=medium

  * add mx-tools.desktop to mx-tools menu category

 -- dolphin <dolphin@littlebyte>  Thu, 18 Oct 2018 22:01:58 -0400

desktop-defaults-mx-common (18.9.01) mx; urgency=medium

  * split into xfce package and common package 

 -- dolphin <dolphin@littlebyte>  Tue, 18 Sep 2018 06:48:30 -0400

desktop-defaults-xfce-mx17 (0.7.17.8) mx; urgency=medium

  * revised wallpaper 

 -- dolphin oracle <dolphin@littlebyte>  Thu, 08 Mar 2018 18:11:54 -0500

desktop-defaults-xfce-mx17 (0.7.17.6) mx; urgency=medium

  * updates for mx17.1 to whiskermenu (added mxpi) 

 -- dolphin oracle <dolphin@littlebyte>  Tue, 27 Feb 2018 17:03:10 -0500

desktop-defaults-xfce-mx17 (0.7.17.5) mx; urgency=medium

  *  added additional translations

 -- dolphin oracle <dolphin@littlebyte>  Wed, 14 Feb 2018 20:20:25 -0500

desktop-defaults-xfce-mx17 (0.7.17.4.9) mx; urgency=medium

  * added check for update-rc.d 

 -- dolphin oracle <dolphin@littlebyte>  Sat, 10 Feb 2018 21:06:11 -0500

desktop-defaults-xfce-mx17 (0.7.17.4.8) mx; urgency=medium

  * revised install script to check for directories before copying.

 -- dolphin oracle <dolphin@littlebyte>  Sat, 10 Feb 2018 18:25:13 -0500

desktop-defaults-xfce-mx17 (0.7.17.4.7) mxD; urgency=medium

  * added kfd.conf blacklist for amdkfd module 

 -- dolphin oracle <dolphin@littlebyte>  Wed, 07 Feb 2018 19:23:25 -0500

desktop-defaults-xfce-mx17 (0.7.17.4.6) mx; urgency=medium

  * fix irrelevant warning message in script

 -- dolphin oracle <dolphin@littlebyte>  Sat, 03 Feb 2018 11:14:45 -0500

desktop-defaults-xfce-mx17 (0.7.17.4.5) mx; urgency=medium

  * more modifications to uca.xml updater script   

 -- dolphin oracle <dolphin@littlebyte>  Sat, 03 Feb 2018 10:33:38 -0500

desktop-defaults-xfce-mx17 (0.7.17.4.4) mx; urgency=medium

  * more modifications

 -- dolphin oracle <dolphinoracle@gmail.com>  Fri, 02 Feb 2018 20:25:41 -0500

desktop-defaults-xfce-mx17 (0.7.17.4.3) mx; urgency=medium

  * changed "as root" functions in thunar custom actions 
  * updated translations methology

 -- dolphin oracle <dolphin@littlebyte>  Sun, 28 Jan 2018 14:30:46 -0500

desktop-defaults-xfce-mx17 (0.7.17.4.2) mx; urgency=medium

  * adjust Alt+F1 help function


 -- dolphin oracle <dolphin@littlebyte>  Wed, 13 Dec 2017 18:55:23 -0500

desktop-defaults-xfce-mx17 (0.7.17.4.1) mx; urgency=medium

  * revised for RC1
  * added nomacs to screenshooter settings
  * revised theme for notifications 

 -- dolphin oracle <dolphinoracle@gmail.com>  Sat, 09 Dec 2017 13:16:15 -0500

desktop-defaults-xfce-mx17 (0.7.17.4.0) mx; urgency=medium

  * rc/final 

 -- dolphin oracle <dolphin@littlebyte>  Wed, 29 Nov 2017 19:27:10 -0500

desktop-defaults-xfce-mx17 (0.7.17.3.1) mx; urgency=medium

  * b3

 -- dolphin oracle <dolphinoracle@gmail.com>  Tue, 21 Nov 2017 20:45:53 -0400

desktop-defaults-xfce-mx17 (0.7.17.1.2) mx; urgency=medium

  * b2

 -- dolphin oracle <dolphinoracle@gmail.com>  Mon, 06 Nov 2017 18:50:12 -0400
 
desktop-defaults-xfce-mx17 (0.7.17.1.1) mx; urgency=medium

  * b1

 -- dolphin oracle <dolphinoracle@gmail.com>  Sat, 28 Oct 2017 19:14:07 -0400
 
desktop-defaults-xfce-mx17 (0.7.17.1.0) mx; urgency=medium

  * a5

 -- dolphin oracle <dolphinoracle@gmail.com>  Sun, 15 Oct 2017 19:55:35 -0400

desktop-defaults-xfce-mx17 (0.7.17.0.9) mx; urgency=medium

  * fix for keyboard shortcuts file

 -- dolphin oracle <dolphinoracle@gmail.com>  Fri, 06 Oct 2017 20:05:35 -0400

desktop-defaults-xfce-mx17 (0.7.17.0.8) mx; urgency=medium

  * fix for keyboard shortcuts file

 -- dolphin oracle <dolphinoracle@gmail.com>  Tue, 03 Oct 2017 21:15:35 -0400

desktop-defaults-xfce-mx17 (0.7.17.0.7) mx; urgency=medium

  * adjustments for alpha 3

 -- dolphin oracle <dolphinoracle@gmail.com>  Sun, 01 Oct 2017 14:24:35 -0400

desktop-defaults-xfce-mx17 (0.7.17.0.6) mx; urgency=medium

  * adjustments for new help file pdf

 -- dolphin oracle <dolphinoracle@gmail.com>  Mon, 18 Sep 2017 19:40:35 -0400

desktop-defaults-xfce-mx17 (0.7.17.0.5) mx; urgency=medium

  * small adjustments for alpha 2

 -- dolphin oracle <dolphinoracle@gmail.com>  Mon, 18 Sep 2017 19:40:35 -0400

desktop-defaults-xfce-mx17 (0.7.17.0.4) mx; urgency=medium

  * fix to preinst script (kmathern)

 -- dolphin oracle <dolphinoracle@gmail.com>  Sat, 09 Sep 2017 13:12:35 -0400

desktop-defaults-xfce-mx17 (0.7.17.0.3) mx; urgency=medium

  * added /etc/environment variable for Qt apps

 -- dolphin oracle <dolphinoracle@gmail.com>  Sat, 02 Sep 2017 13:12:35 -0400

desktop-defaults-xfce-mx17 (0.7.17.0.2) mx; urgency=medium

  * mx17

 -- dolphin oracle <dolphinoracle@gmail.com>  Tue, 08 Aug 2017 21:12:35 -0400

